/* inline-stripe-data */
#el-0086.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 66px;
}
 
 #el-0466.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 415px;
} 
 #el-0466.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0540.master.item-box    {
	padding-top: 30px;
	padding-bottom: 20px;
	min-height: 626px;
} 
 #el-0540.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0397.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0397.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0802.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 415px;
} 
 #el-0802.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0737.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 158px;
}
 
 #el-0624.master.item-box    {
	padding-top: 30px;
	min-height: 637px;
} 
 #el-0624.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0248.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0580.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 241px;
} 
 #el-0580.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0557.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0656.master.item-box    {
	padding-top: 35px;
	min-height: 251px;
} 
 #el-0656.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0457.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 241px;
} 
 #el-0457.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0645.master.item-box    {
	min-height: 138px;
}
 
 #el-0139.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 396px;
}
 
 #el-0482.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
}
 
 #el-0233.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0233.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0073.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0073.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0643.master.item-box    {
	min-height: 79px;
}
 
 #el-0771.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
}
 
 #el-0222.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0222.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0651.master.item-box    {
	min-height: 392px;
}
 
 #el-0647.master.item-box    {
	min-height: 321px;
}
 
 #el-0655.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 66px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0019.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0652.master.item-box    {
	min-height: 196px;
}
 
 #el-0728.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0798.master.item-box    {
	padding-top: 0px;
	min-height: 440px;
}
 
 #el-0476.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
